Module | Sequel::Schema
In: | lib/sequel/database/schema_generator.rb lib/sequel/extensions/schema_dumper.rb

The Schema module holds the schema generators.

### Classes and Modules

Class Sequel::Schema::AlterTableGenerator
Class Sequel::Schema::CreateTableGenerator
Class Sequel::Schema::Generator

### Constants

Generator | = | CreateTableGenerator |  | Alias of CreateTableGenerator for backwards compatibility.

[Validate]